Bug 1307273 - DiffusionKurtosisFit: FTBFS in rawhide
DiffusionKurtosisFit: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: DiffusionKurtosisFit (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On: 1308234 1312973
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 15:55 EST by Fedora Release Engineering
Modified: 2016-03-07 21:58 EST (History)
3 users (show)

See Also:
Fixed In Version: DiffusionKurtosisFit-0.1.1-3.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 21:58:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (14.63 KB, text/plain)
2016-02-13 15:55 EST, Fedora Release Engineering
no flags Details
root.log (177.41 KB, text/plain)
2016-02-13 15:55 EST, Fedora Release Engineering
no flags Details
state.log (673 bytes, text/plain)
2016-02-13 15:55 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 15:55:41 EST
Your package DiffusionKurtosisFit failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12804119

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 15:55:44 EST
Created attachment 1123890 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 15:55:46 EST
Created attachment 1123891 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 15:55:47 EST
Created attachment 1123892 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-19 13:58:36 EST
Issue is really in vxl.
Comment 5 Jan Kurik 2016-02-24 09:31:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-03-07 20:56:07 EST
yselkowitz's DiffusionKurtosisFit-0.1.1-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742815
Comment 7 Yaakov Selkowitz 2016-03-07 21:58:04 EST
Fixed for now by building with -std=gnu++98.

Note You need to log in before you can comment on or make changes to this bug.